# grub.conf generated by anaconda
#
# Note that you do not have to rerun grub after making changes to this file
# NOTICE:  You do not have a /boot partition.  This means that
#          all kernel and initrd paths are relative to /, eg.
#          root (hd0,4)
#          kernel /boot/vmlinuz-version ro root=/dev/hda5
#          initrd /boot/initrd-version.img
#boot=/dev/hda
default=0
timeout=5
splashimage=(hd0,4)/boot/grub/splash.xpm.gz
hiddenmenu
title Fedora Core (2.6.11-1.1369_FC4_cubbi8_swsusp2)
	root (hd0,4)
	kernel /boot/vmlinuz-2.6.11-1.1369_FC4_cubbi8_swsusp2 ro root=LABEL=/1 resume2=swap:/dev/hda3
	initrd /boot/initrd-2.6.11-1.1369_FC4_cubbi8_swsusp2.img
title Fedora Linux (2.6.11-1.1369_FC4)
	root (hd0,4)
	kernel /boot/vmlinuz-2.6.11-1.1369_FC4 ro root=LABEL=/1
	initrd /boot/initrd-2.6.11-1.1369_FC4.img
title Windows
	rootnoverify (hd0,1)
	chainloader +1
